<component name="libraryTable">
  <library name="exposed-instrumentation-api-publish-0.5">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/c2d9c3a52968d2c8f54dfcdf5e8171dce15bb21f/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/c2d9c3a52968d2c8f54dfcdf5e8171dce15bb21f/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://F:/DEV_Android/SDK/extras/android/m2repository/com/android/support/test/exposed-instrumentation-api-publish/0.5/exposed-instrumentation-api-publish-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>